const GameModule = require("../utils/GameModule");

cc.Class({
    extends: cc.Component,

    properties: {
        userHead: cc.Sprite,
        userNick: cc.Label,
        userStars: cc.Label
    },

    onLoad () {
        GameModule.friendInfo = this;
    },

    start () {

    },

    // update (dt) {},
});
